@charset "UTF-8";
/* フォントのベーカラー */
/* ボーダーカラー */
/* 予約ボタンカラー（紫） */
/* インプットのフォーカスカラー */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* H2 */
/* H3 */
/* フォーム用 */
/* ホワイトボタン */
/* 紫ボタン */
/* 紫ボタン */
/* 紫ボタン(input系) */
/* グレーボタン */
/* ===================================================================
CSS information

 file name  :sightseeing_detail.css
 author     :Ability Consultant
style info  :観光案内
=================================================================== */
/*----------------------------------------------------
	.con_detail（観光詳細ページ）
----------------------------------------------------*/
.con_detail .move_point {
  position: relative;
}
.con_detail .move_point h2 {
  width: 90%;
  position: absolute;
  top: 43%;
  left: 50%;
  transform: translateY(-43%);
  transform: translateX(-50%);
  font-size: 154%;
  color: #fff;
  text-align: center;
}
.con_detail .move_point h2 span {
  display: block;
  font-size: 93%;
}
.con_detail .con_sub_intro {
  margin-bottom: 25px;
}
.con_detail .con_sub_intro .photo {
  margin-bottom: 10px;
}
.con_detail .con_sub_intro .info {
  margin: auto;
  width: 95%;
}
.con_detail .con_sub_intro .info h3 {
  font-size: 116%;
  margin-bottom: 5px;
}
.con_detail .con_si_list .box_si_list li .box_spot {
  background: #F9F8F6;
  margin-bottom: 60px;
}
.con_detail .con_si_list .box_si_list li .box_spot .photo {
  margin-bottom: 10px;
}
.con_detail .con_si_list .box_si_list li .box_spot .info {
  margin: auto;
  width: 95%;
}
.con_detail .con_si_list .box_si_list li .box_spot .info .cate {
  background-color: #666;
  padding: 3px 3px 3px 6px;
  color: #fff;
}
.con_detail .con_si_list .box_si_list li .box_spot .info h4 {
  font-size: 116%;
  border-bottom: 1px solid #666;
  padding: 5px;
  margin-bottom: 10px;
}
.con_detail .con_si_list .box_si_list li .box_spot .info .des {
  margin-bottom: 15px;
}
.con_detail .con_si_list .box_si_list li .box_spot .more {
  margin: auto;
  width: 95%;
}
.con_detail .con_si_list .box_si_list li .box_spot .more .box_m {
  margin-bottom: 15px;
}
.con_detail .con_si_list .box_si_list li .box_spot .more .box_m:after {
  content: "";
  display: table;
  clear: both;
}
.con_detail .con_si_list .box_si_list li .box_spot .more .box_m .map {
  width: 15%;
  float: right;
  margin-bottom: 20px;
}
.con_detail .con_si_list .box_si_list li .box_spot .more .box_m .tit {
  float: left;
}
.con_detail .con_si_list .box_si_list li .box_spot .more .box_m .btn_def {
  display: block;
  clear: both;
  text-align: center;
}
